CVE-2005-4567
CVSS5.8
发布时间 :2005-12-29 06:03:00
修订时间 :2011-03-07 21:28:29
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in FTGate Technology (formerly known as Floosietek) FTGate 4.4 (Build 4.4.000 Oct 26 2005) allow remote attackers to inject arbitrary web script or HTML by sending (1) the href parameter to index.fts, or the param1 parameter to (2) /domains/index.fts, (3) /config/licence.fts, or (4) /config/systemacl.fts.


[CNNVD]Floosietek FTGate多个远程漏洞(CNNVD-200512-603)

        FTGate Technology(之前称为Floosietek)FTGate 4.4 (2005年10月26日Build 4.4.000)中存在多个跨站脚本攻击漏洞,远程攻击者可以通过发送(1)href参数到index.fts或者发送param1参数到(2)/domains/index.fts,(3)/config/licence.fts或(4)/config/systemacl.fts来注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 5.8 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-4567
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-4567
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200512-603
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2005/3010
(UNKNOWN)  VUPEN  ADV-2005-3010
http://www.securityfocus.com/bid/15972
(UNKNOWN)  BID  15972
http://securitytracker.com/id?1015399
(UNKNOWN)  SECTRACK  1015399
http://archives.neohapsis.com/archives/fulldisclosure/2005-12/1015.html
(UNKNOWN)  FULLDISC  20051220 [ACSSEC-2005-11-25-0x3] FTGate 4.4 [Build 4.4.000 Oct 26 2005] Cr oss Site Scripting Vulnerability
http://www.osvdb.org/22107
(UNKNOWN)  OSVDB  22107
http://www.osvdb.org/22106
(UNKNOWN)  OSVDB  22106
http://www.osvdb.org/22105
(UNKNOWN)  OSVDB  22105
http://www.osvdb.org/22104
(UNKNOWN)  OSVDB  22104

- 漏洞信息

Floosietek FTGate多个远程漏洞
中危 跨站脚本
2005-12-29 00:00:00 2005-12-29 00:00:00
远程  
        FTGate Technology(之前称为Floosietek)FTGate 4.4 (2005年10月26日Build 4.4.000)中存在多个跨站脚本攻击漏洞,远程攻击者可以通过发送(1)href参数到index.fts或者发送param1参数到(2)/domains/index.fts,(3)/config/licence.fts或(4)/config/systemacl.fts来注入任意Web脚本或HTML。

- 公告与补丁

        

- 漏洞信息

22104
FTGate4 index.fts href Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

FTGate contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'href' variable upon submission to the 'index.fts' script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2005-12-20 2005-12-01
2005-12-20 Unknow

- 解决方案

Upgrade to version 4.4.004 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站